Warning on extentions

Bytebitter
  11 months ago
  -1
  Under review

I would like if the extension download tab had a warning for extensions or applets ect if they are not compatible with your version of mint.
Latest comments
remoulder 11 months ago

For support issues please post in the forums not here